@import url(/s/resources/css/appstyles.css);

/* GENERAL STYLES
---------------------------------------------*/
html,
body,
form {
  height: 100%;
  width: 100%;
}
body {
  margin: 0;
  padding: 0;
  font: 15px "Whitney SSm A", "Whitney SSm B", sans-serif;
  background: #eeeeee;
  color: #333;
  line-height: 1.75;
}
body.wide {
  background: #fff;
}
a {
  color: #1a3d6e;
  text-decoration: underline;
  outline: none;
  -webkit-transition: color 250ms ease, background 500ms ease;
  transition: color 250ms ease, background 500ms ease;
}
a:hover {
  color: #23527c;
}
a img {
  border: none;
}
a:focus,
a:hover {
  color: #2e2e2e;
}
footer a,
footer a:focus,
footer a:hover,
header a,
header a:focus,
header a:hover {
  color: #eee;
}
h1,
h2,
h3,
h4,
h5,
.PageTitleHeader,
.PageSubTitleHeader {
  font-weight: normal;
  line-height: 1.1;
}
h1,
.PageTitleHeader {
  font-size: 36px;
  text-transform: uppercase;
  font-family: "Archer SSm A",  "Archer SSm B", serif;
  color: #333;
}
h2,
.PageSubTitleHeader {
  font-size: 20px;
  text-transform: uppercase;
  font-family: "Archer SSm A",  "Archer SSm B", serif;
  color: #333;
}
h3 {
  font-size: 18px;
  text-transform: uppercase;
  font-family: "Whitney SSm A", "Whitney SSm B", sans-serif;
  color: #1a3d6e;
}
h4 {
  font-size: 18px;
  text-transform: uppercase;
  font-family: "Whitney SSm A", "Whitney SSm B", sans-serif;
  color: #b79a5a;
}
h5 {
  font-size: 16px;
  font-family: "Whitney SSm A", "Whitney SSm B", sans-serif;
  color: #333;
}
h6 {
  font-size: 16px;
  font-family: "Whitney SSm A", "Whitney SSm B", sans-serif;
  color: #333;
  font-style: italic;
}
p {
  font-size: 16px;
  margin: 0 0 10px;
  font-family: "Whitney SSm A", "Whitney SSm B", sans-serif;
}
ol,
ul {
  margin-top: 0;
  margin-bottom: 10px;
}
.h1:before,
.h2:before,
.h3:before,
h1:before,
h2:before,
h3:before,
img:after,
p:before {
  display: block;
  overflow: hidden;
  width: 120px;
  content: "";
}
.fixed-bottom {
  bottom: 0;
  position: fixed;
}
.text-center {
  text-align: center;
}
#PageTitle,
.PageTitleHeader {
  display: none;
}
.left {
  float: left;
}
.right {
  float: right;
}
.center {
  text-align: center;
}
.textalignright {
  text-align: right;
}
.textalignleft {
  text-align: left;
}
hr {
  width: 100px;
  border-top: 3px solid #5faac7;
}
img.left {
  float: left;
  margin: 0 7px 1px 0;
}
img.right {
  float: right;
  margin: 0 0 7px 7px;
}
img.outline {
  border: 4px solid #333;
}
.clearing {
  clear: both;
  height: 0;
  margin: 0;
  padding: 0;
  line-height: 0;
  margin-top: -7px;
}
.clearBoth {
  clear: both;
}
.clearRight {
  clear: right;
}
.clearLeft {
  clear: left;
}
.invisibleButAccessible {
  display: none;
}
.idbmsBreadcrumbSeparator {
  color: green !important;
}
.expand img {
  background-color: green !important;
}
.expand {
  background-color: green !important;
  display: inline-block;
  width: 18px;
}
.Error,
.error {
  width: auto!important;
}
img[src="/images/icons/v2/common/brick_edit.gif"],
img[src="/images/icons/v2/common/delete.gif"],
img[src="/images/icons/v2/common/arrow_out.gif"],
img[src="/images/e.gif"],
img[src="/images/spacer.gif"],
img[src="/images/icons/v2/bomb.png"] {
  border: 0!important;
  padding: 0!important;
  margin: 0!important;
  float: none!important;
  width: 16px!important;
  height: 16px !important;
}
#inner-wrap img {
  max-width: 100%;
  height: auto;
}
#inner-wrap img[src="/images/spacer.gif"] {
  display: none;
}
#inner-wrap img * {
  box-sizing: border-box;
  -ms-box-sizing: border-box;
}
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn {
  border-width: 0;
  border-color: #3B3B3B;
  border-radius: 0;
  text-shadow: none;
  background: #003c6d;
  color: #FFF;
  font-weight: 400;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
  padding: 12px 20px;
  margin-bottom: 10px;
}
.btn-border {
  border-width: 1px;
  background: 0 0;
  border-color: #CCC;
}
.btn-primary:focus,
.btn-primary:hover,
.btn.focus,
.btn:focus,
.btn:hover {
  color: #2e2e2e;
  background: #eee;
}
.button {
  background: #1a3d6e;
  outline: 0;
  border: none;
  color: #fff;
  padding: 15px 30px;
  font-size: 14px;
  display: inline-block;
}
.button:hover {
  background: #3b3b3b;
  cursor: pointer;
}
.button a {
  color: #fff;
  text-decoration: none;
}
input.expand {
  width: auto;
}
.EventsHeader td:nth-child(2) {
  width: 18px !important;
  height: 18px !important;
}
.EventsHeader span.expand img {
  width: 18px !important;
  height: 18px !important;
}
::-moz-selection {
  background: #1a3d6e;
  color: #fff;
}
::selection {
  background: #1a3d6e;
  color: #fff;
}
/* Safari 3.1+, Opera 9.5+, Chrome 2+ */
::-moz-selection {
  background: #1a3d6e;
  color: #fff;
}
/* Mozilla Firefox */
.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.loggedin .content-block {
  float: left;
  width: 100%;
  padding: 5px 0;
}
.loggedin #ContentMiddleLayoutDesktopLogo {
  margin-top: 30px;
}
input[value$="Campaign Center"] {
  display: none;
}
#ContentMiddle > h1 {
  margin-top: 0;
}
/* Flexbox Equal heights */
.flexbox .equal-height {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.flexbox .equal-height-item {
  display: inherit;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.flexbox .equal-height-item-inner {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}
/* Stack items on mobile */
@media only screen and (max-width: 767px) {
  .flexbox .equal-height {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
/* UTILITY BAR ELEMENTS
---------------------------------------------*/
header {
  position: relative;
  z-index: 10041;
  background: #fff;
}
.header-desktop {
  height: 90px;
}
.header-desktop.affix {
  position: relative;
}
.header-desktop.affix .header-fixed {
  position: fixed;
  top: 0;
  width: 100%;
}
.header-desktop .header-fixed {
  background: #FFF;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}
.header-desktop .logo a {
  background: url(images/logo.png) left no-repeat;
  background-size: contain;
  display: block;
  margin: 15px 15px 15px 0;
  width: 100%;
  height: 60px;
  -webkit-transition: height 200ms ease, margin 200ms ease;
  transition: height 200ms ease, margin 200ms ease;
  -ms-interpolation-mode: bicubic;
  image-rendering: optimizeQuality;
}
.header-desktop .header-top ul {
  float: right;
}
.header-desktop .header-top ul li {
  color: #3B3B3B;
  padding: 10px;
  list-style: none;
  float: left;
}
.header-desktop.minimal .logo a {
  height: 40px;
  margin: 0 15px 0 0;
}
.search-box {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translate(0, -100%) scale(0, 0);
  -ms-transform: translate(0, -100%) scale(0, 0);
  transform: translate(0, -100%) scale(0, 0);
  opacity: 0;
}
@media screen and (max-width: 767px) {
  .search-box {
      text-align: center!important;
  }
}
.search-box.open {
  -webkit-transform: translate(0, 0) scale(1, 1);
  -ms-transform: translate(0, 0) scale(1, 1);
  transform: translate(0, 0) scale(1, 1);
  opacity: 1;
}
.search-box input {
  position: absolute;
  top: 50%;
  left: 5%;
  width: 90%;
  color: #fff;
  background: 0 0;
  font-size: 60px;
  font-weight: 300;
  text-align: center;
  border: 0;
  margin: -51px auto 0;
  padding-left: 30px;
  padding-right: 30px;
  outline: 0;
}
@media screen and (max-width: 767px) {
  .search-box input {
    font-size: 24px;
  }
}
.search-box .btn {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: 61px;
  margin-left: -45px;
  font-size: 18px;
}
.search-box .close {
  position: fixed;
  top: 15px;
  right: 15px;
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd;
  opacity: 1;
  padding: 10px 17px;
  font-size: 27px;
  cursor: pointer;
  text-decoration: none;
}
.search-box .close:hover {
  text-decoration: none;
}
.header-mobile .search-box input[type=search] {
  font-size: 24px;
}
.header-mobile {
  height: 50px;
  z-index: 12000;
}
.header-mobile.affix {
  position: relative;
}
.header-mobile.affix .header-fixed {
  position: fixed;
  top: 0;
  width: 100%;
}
.header-mobile .header-fixed {
  background: #FFF;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.header-mobile a {
  color: inherit;
}
.header-mobile .logo {
  float: left;
  width: 50%;
  text-align: left;
}
.header-mobile .logo img {
  max-height: 100%;
  max-width: 100%;
}
.header-mobile .logo a {
  background: url(../images/logo.png) left no-repeat;
  background-size: contain;
  display: block;
  width: 100%;
  height: 50px;
  -webkit-transition: height 200ms ease, margin 200ms ease;
  transition: height 200ms ease, margin 200ms ease;
}
.header-mobile .mobile-search {
  padding: 40px;
}
.header-mobile .mobile-search h2 {
  margin-top: 0;
  font-weight: 400;
  font-size: 18px;
}
.header-mobile .logo a {
  background: url(images/logo.png) left no-repeat;
  background-size: contain;
  width: 100%;
}
ul#mobile-menu {
  float: right;
}
ul#mobile-menu li > a {
  text-decoration: none;
}
ul#mobile-menu li.has-icon > a > i {
  background: #003c6d;
}
ul#mobile-menu > li > ul {
  box-shadow: 0 3px 3px #CCC;
}
ul#mobile-menu > li > a {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 22px;
  height: 50px;
  padding: 15px 15px 0;
  color: #3B3B3B;
}
ul#mobile-menu > li > ul > li.has-icon > a > i {
  background: #fafafa;
  border-bottom: 2px solid #FFF;
}
ul#mobile-menu > li > ul > li > a {
  padding: 20px;
  font-size: 14px;
  color: #3B3B3B;
  font-weight: 700;
  text-transform: uppercase;
}
ul#mobile-menu > li > ul > li ul {
  margin-left: 30px;
}
ul#mobile-menu > li > ul > li ul li > a {
  font-size: 16px;
  padding: 8px 10px;
}
ul#mobile-menu > li > ul > li ul li > a:hover {
  color: inherit;
  opacity: 0.85;
}
ul#mobile-menu ul > li {
  background: #FFF;
}
ul#mobile-menu,
ul#mobile-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul#mobile-menu li {
  margin: 0;
  padding: 0;
}
ul#mobile-menu li > a {
  display: block;
  position: relative;
  outline: 0;
}
ul#mobile-menu li.has-icon > a > i {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  font-size: 16px;
  line-height: 1em;
  padding: 25px 25px 0;
  color: #3B3B3B;
}
ul#mobile-menu li.open > ul {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}
ul#mobile-menu li.has-submenu > a {
  padding-right: 30px;
}
ul#mobile-menu > li {
  display: inline-block;
}
ul#mobile-menu > li > a {
  line-height: 1em;
}
ul#mobile-menu > li > ul {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  max-height: 430px;
  max-height: 100vh;
  overflow-y: auto;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 250ms;
  transition: opacity 250ms;
}
ul#mobile-menu > li > ul > li ul {
  display: none;
}
ul#mobile-menu > li > ul > li.open ul {
  display: block;
}
ul#mobile-menu:after,
ul#mobile-menu:before {
  content: "";
  display: table;
}
ul#mobile-menu:after {
  clear: both;
}
ul.main-menu {
  float: right;
}
ul.main-menu li a {
  color: #3B3B3B;
  text-decoration: none;
  padding: 15px;
}
ul.main-menu li:hover {
  background: #FFF;
}
ul.main-menu > li > a {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  ul.main-menu > li > a {
    font-size: 12px;
    padding-left: 0;
  }
}
ul.main-menu > li > a:hover {
  opacity: 0.85;
}
ul.main-menu ul {
  width: 260px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  background: #FFF;
  z-index: 99;
  padding: 15px 0;
}
ul.main-menu ul li {
  background: #FFF;
}
ul.main-menu ul li:hover {
  background: #fafafa;
}
ul.main-menu ul li a {
  padding: 6px 15px;
}
.header-desktop.minimal ul.main-menu {
  top: 0;
}
ul.main-menu {
  position: relative;
  top: 30px;
  -webkit-transition: top 200ms;
  transition: top 200ms;
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.main-menu ul {
  list-style: none;
}
ul.main-menu li {
  margin: 0;
  padding: 0;
  position: relative;
}
ul.main-menu li > a {
  display: block;
  outline: 0;
}
ul.main-menu li.has-icon > a > i {
  position: absolute;
  top: 50%;
  right: 15px;
  font-size: 12px;
  margin-top: -6px;
  line-height: 1em;
}
ul.main-menu li:hover > ul {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}
ul.main-menu li.has-icon {
  padding-right: 15px;
}
ul.main-menu > li {
  float: left;
}
ul.main-menu > li > a {
  line-height: 1em;
}
ul.main-menu > li > ul {
  top: 100%;
  left: 0;
}
ul.main-menu > li > ul > li ul {
  top: 0;
  left: 100%;
}
ul.main-menu > li ul {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 250ms;
  transition: opacity 250ms;
  -webkit-transition-delay: 250ms;
  transition-delay: 250ms;
}
ul.main-menu > li ul li > a {
  line-height: 1.1em;
}
ul.main-menu > li ul li > a > i {
  display: none;
}
ul.main-menu > li.last > ul {
  top: 100%;
  left: auto;
  right: 0;
}
ul.main-menu > li.last > ul > li ul {
  top: 0;
  left: auto;
  right: 100%;
}
ul.main-menu:after,
ul.main-menu:before {
  content: "";
  display: table;
}
ul.main-menu:after {
  clear: both;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  header .logo a img {
    margin: 11px 15px 8px 0;
  }
  header .search-box form .input-group .search-close {
    top: 7px;
  }
  ul.main-menu > li > a {
    font-size: 12px;
    padding: 15px 15px 15px 0;
  }
}
@media only screen and (max-width: 767px) {
  header .input-group {
    display: block;
  }
  .logo,
  .search-box {
    text-align: center !important;
  }
  .nav ul li a {
    margin-left: 16px;
  }
  .nav ul li a.title {
    margin-left: 0;
  }
}
/* BREADCRUMBS
-----------------------------------------------*/
.sub-header .breadcrumb-wrap {
  float: left;
  width: 100%;
}
.sub-header .breadcrumb-wrap .breadcrumb {
  background: 0 0;
  padding: 30px 15px 20px 0;
  margin-bottom: -15px;
  font-size: .9em;
  list-style: none;
  border-radius: 4px;
}
.sub-header .breadcrumb-wrap .breadcrumb > li {
  display: inline-block;
}
.sub-header .breadcrumb-wrap .breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.sub-header .breadcrumb-wrap .breadcrumb a {
  color: #fff;
  opacity: .6;
  text-decoration: none;
}
/* BODY ELEMENTS
---------------------------------------------*/
.home #ContentMiddle {
  display: none;
}
.structBody {
  float: left;
  padding: 0em 0;
  width: 100%;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .structBody {
    background: #fff;
    box-shadow: 0px 0px 14.25px 0.75px rgba(0, 0, 0, 0.1);
    z-index: 10;
  }
}
@media only screen and (max-width: 767px) {
  .structBody {
    background: #fff;
    box-shadow: 0px 0px 14.25px 0.75px rgba(0, 0, 0, 0.1);
    z-index: 10;
  }
}
.wide .structBody {
  background: #fff;
}
.sub-header {
  background: #003c6d;
  color: #FFF;
  padding-bottom: 75px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .sub-header {
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 767px) {
  .sub-header {
    padding-bottom: 0;
  }
}
.sub-header h1 {
  color: #fff;
  border-bottom: 3px solid rgba(255, 255, 255, 0.2);
  display: inline-block;
  margin-top: 30px;
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 30px;
}
@media only screen and (min-width: 1200px) {
  .sub-header h1 {
    font-size: 36px;
  }
}
.sub-header .breadcrumb-wrap + h1 {
  margin-top: 10px;
}
.wide .sub-header {
  padding-bottom: 0;
  /*border-bottom: 3px solid #ba9c5a;*/
}
.content {
  padding: 0;
}
.wide .content {
  padding-top: 50px;
}
@media only screen and (max-width: 767px) {
  .wide .content {
    padding: 50px 15px;
    float: left;
  }
}
.page-content {
  background: #fff;
  margin-top: -70px;
  /*border-top: 3px solid #ba9c5a;*/
  padding-left: 9999px;
  margin-left: -9999px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  min-height: 600px;
  clear: both;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .page-content {
    margin: 0;
    padding: 0;
    box-shadow: none;
    border-top: none;
  }
}
@media only screen and (max-width: 767px) {
  .page-content {
    margin: 0;
    padding: 0;
    box-shadow: none;
    border-top: none;
  }
}
.page-content .grid-pad {
  padding: 50px 65px 75px 15px;
  clear:both;
  overflow:hidden;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .page-content .grid-pad {
    padding: 65px 15px;
  }
}
@media only screen and (max-width: 767px) {
  .page-content .grid-pad {
    padding: 65px 15px;
  }
}
.wide .page-content {
  border-top: none;
  box-shadow: none;
  margin-top: 0;
}
@media only screen and (max-width: 767px) {
  .tablet-content {
    padding: 0 15px;
  }
}
.tablet-move-js {
  padding-top: 45px;
}
@media only screen and (max-width: 767px) {
  .tablet-move-js {
    background: #fff;
  }
}
@media only screen and (max-width: 767px) {
  .tablet-target-js {
    background: #fff;
    padding-top: 45px;
    padding-bottom: 45px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .tablet-wrap {
    float: left;
    width: 100%;
    background: #fff;
    padding: 50px 0;
  }
}
.side-block {
  float: left; width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .side-block img {float: left; margin-right: 15px;}
}
@media only screen and (max-width: 767px) {
  .side-block img {float: none; display: block; margin: 0 auto;}
}
.welcome-wrap {
  float: left;
  width: 100%;
  background: #1a3d6e;
  padding: 55px 0;
  color: #fff;
  text-align: center;
}
.welcome-wrap h1 {
  color: #f7bc32;
  font-size: 28px;
  margin-top: 0;
}
.login-wrap {
  float: left;
  width: 100%;
  position: relative;
  height: 380px;
  padding: 50px 0;
}
.login-wrap.emptyBlock {height:0;padding:0;}
@media only screen and (max-width: 767px) {
  .login-wrap {
    height: 505px;
  }
  .login-wrap.emptyBlock {height:0;padding:0;}
}
.login-wrap .fullImg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.login-wrap .login-block {
  float: left;
  width: 100%;
  border-top: 3px solid #f7bc32;
  background: rgba(34, 34, 34, 0.75);
  padding: 25px;
  text-align: center;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .login-wrap .login-block {
    padding: 0;
  }
}
.login-wrap .login-block .login-split {
  float: left;
  width: 50%;
}
@media only screen and (max-width: 767px) {
  .login-wrap .login-block .login-split {
    width: 100%;
  }
}
.login-wrap .login-block .login-split:first-of-type {
  border-right: 1px solid #6b6c6e;
}
@media only screen and (max-width: 767px) {
  .login-wrap .login-block .login-split:first-of-type {
    border-right: none;
    border-bottom: 1px solid #6b6c6e;
  }
}
.login-wrap .login-block .login-split .header {
  font-size: 22px;
  float: left;
  width: 100%;
  font-family: "Archer SSm A",  "Archer SSm B", serif;
  padding: 25px 0 20px;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  .login-wrap .login-block .login-split .header {
    font-size: 20px;
    padding: 20px 0;
  }
}
.login-wrap .login-block .login-split .copy {
  font-size: 15px;
  float: left;
  width: 100%;
  padding-bottom: 45px;
}
@media only screen and (max-width: 767px) {
  .login-wrap .login-block .login-split .copy {
    font-size: 13px;
    padding-bottom: 20px;
  }
}
.login-wrap .login-block .login-split a {
  text-decoration: none;
}
.login-wrap .login-block .login-split .link {
  border: 1px solid #fff;
  padding: 20px 0;
  width: 165px;
  float: none;
  clear: both;
  margin: 0 auto 25px;
  font-size: 18px;
  color: #fff;
  text-decoration: none;
}
@media only screen and (max-width: 767px) {
  .login-wrap .login-block .login-split .link {
    margin-bottom: 20px;
    width: 135px;
    padding: 15px 0;
  }
}
.login-wrap .login-block .login-split a:hover {
  text-decoration: none;
}
.login-wrap .login-block .login-split .link:hover {
  background: #fff;
  color: #333;
}
.home-2col {
  float: left;
  width: 100%;
  background: #fff;
  padding: 75px 0;
}
.home-2col .home-copy {
  float: left;
  width: 100%;
  padding-right: 65px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .home-2col .home-copy {
    padding-right: 0px;
  }
}
@media only screen and (max-width: 767px) {
  .home-2col .home-copy {
    padding-right: 0px;
  }
}
.quick-links {
  float: left;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .quick-links {
    padding-top: 45px;
  }
}
.quick-links ul {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  border: 1px solid #6b6c6e;
}
.quick-links ul li:first-child {
  float: left;
  width: 100%;
  text-transform: uppercase;
  font-family: "Archer SSm A",  "Archer SSm B", serif;
}
.quick-links ul li:first-child a {
  color: #b79a5a;
  text-decoration: none;
  border-bottom: 3px solid #1a3d6e;
  padding: 15px 10px;
  width: 100%;
  display: block;
  cursor: pointer;
}
.quick-links ul li:first-child a:hover {
  text-decoration: none;
}
/*.quick-links ul li ul {
  border: none;
}*/
.quick-links ul li {
  font-family: "Whitney SSm A", "Whitney SSm B", sans-serif;
  text-transform: none;
  border-bottom: 1px solid #6b6c6e;
  float: left;
  width: 100%;
}
.quick-links ul li:last-child {
  border-bottom: none;
}
.quick-links ul li a {
  color: #1a3d6e;
  border-bottom: none;
  padding: 15px 10px;
  width: 100%;
  display: block;
  cursor: pointer;
  text-decoration: none;
}
/* NEWS LISTINGS
-----------------------------------------------*/
.newsItem {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #eeeeee;
}
.newsItem .thumb {
  position: absolute;
  left: 0;
  width: 120px;
}
.newsItem .text {
  padding-left: 140px;
  min-height: 120px;
}
.newsItem .title {
  font-size: 1.2em;
  line-height: normal;
  padding: 0 0 5px;
  font-weight: bold;
}
/* EVENT LISTINGS
-----------------------------------------------*/
.eventItem {
  position: relative;
  width: 100%;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #eeeeee;
}
.eventItem .date {
  position: absolute;
  width: 60px;
  background: #fff;
  border: 1px solid #eeeeee;
  text-align: center;
}
.eventItem .date .month {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.85em;
  line-height: 1em;
  background: #1a3d6e;
  padding: 5px 0;
  color: #fff;
}
.eventItem .date .day {
  font-size: 2em;
  line-height: 1.5em;
}
.eventItem .text {
  padding-left: 80px;
  min-height: 70px;
}
.eventItem .title {
  font-size: 1.2em;
  line-height: normal;
  padding: 0 0 5px;
  font-weight: bold;
}
.events-wrap {
  float: left;
  width: 100%;
  background: #fff;
  padding-bottom: 75px;
}
@media only screen and (max-width: 767px) {
  .events-wrap {
    padding-bottom: 0;
  }
}
.events-wrap .events-header {
  color: #1a3d6e;
  text-align: center;
  text-transform: uppercase;
  font-family: "Archer SSm A",  "Archer SSm B", serif;
  font-size: 26px;
  padding-bottom: 45px;
}
.events-wrap .event-block {
  float: left;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .events-wrap .event-block {
    padding-bottom: 45px;
  }
}
.events-wrap .event-block .image {
  float: left;
  width: 100%;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 270px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .events-wrap .event-block .image {
    height: 170px;
  }
}
@media only screen and (max-width: 767px) {
  .events-wrap .event-block .image {
    height: 270px;
  }
}
.events-wrap .event-block .image img {
  display: none;
}
.events-wrap .event-block .image .date-wrap {
  position: absolute;
  left: 0;
  bottom: 0;
  background: #fff;
  border-top: 3px solid #f7bc32;
  padding: 20px 30px;
  text-align: center;
  line-height: 1;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .events-wrap .event-block .image .date-wrap {
    padding: 10px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .events-wrap .event-block .image .date-wrap {
    padding: 10px 20px;
  }
}
.events-wrap .event-block .image .date-wrap .month {
  text-transform: uppercase;
  font-size: 21px;
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 10px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .events-wrap .event-block .image .date-wrap .month {
    font-size: 16px;
  }
}
@media only screen and (max-width: 767px) {
  .events-wrap .event-block .image .date-wrap .month {
    font-size: 16px;
  }
}
.events-wrap .event-block .image .date-wrap .date {
  font-size: 38px;
  padding-top: 5px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .events-wrap .event-block .image .date-wrap .date {
    font-size: 28px;
  }
}
@media only screen and (max-width: 767px) {
  .events-wrap .event-block .image .date-wrap .date {
    font-size: 28px;
  }
}
.events-wrap .event-block .copy-wrap {
  float: left;
  width: 100%;
  padding-top: 20px;
}
.events-wrap .event-block .copy-wrap .title {
  float: left;
  width: 100%;
  font-weight: bold;
  font-size: 18px;
}
.events-wrap .event-block .copy-wrap .title a {
  color: #1a3d6e;
  text-decoration: none;
}
.events-wrap .event-block .copy-wrap .event-info {
  float: left;
  width: 100%;
  font-size: 13px;
  color: #6b6c6e;
  padding-bottom: 20px;
}
.events-wrap .event-block .copy-wrap .preview {
  float: left;
  width: 100%;
}
.link {
  float: left;
  width: 100%;
  text-align: center;
  padding: 15px 0;
}
.link a {
  text-transform: uppercase;
  font-family: "Archer SSm A",  "Archer SSm B", serif;
  font-size: 18px;
  text-decoration: none;
}
/* RIGHT CONTENT
---------------------------------------------*/
.secondaryNav {
  float: left;
  width: 100%;
}
.secondaryNav ul {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
.secondaryNav ul li {
  float: left;
  width: 100%;
  display: block;
  padding: 0 0 20px 0;
}
.secondaryNav ul li a, .secondaryNav ul li.selected li a, .secondaryNav ul li.selected li.selected a {
  color: #1a3d6e;
  font-size: 18px;
  font-family: "Whitney SSm A", "Whitney SSm B", sans-serif;
  text-transform: none;
  text-decoration: none;
}
.secondaryNav ul li.selected {
  display: block;
}
.secondaryNav ul li.selected ul {
  display: block;
}
.secondaryNav ul li.selected ul li {
  display: block;
}
.secondaryNav ul li.selected a, .secondaryNav ul li.header a {
  color: #b79a5a;
  text-transform: uppercase;
  font-size: 20px;
  font-family: "Archer SSm A",  "Archer SSm B", serif;
  text-decoration: none;
}
.secondaryNav ul li ul {
  display: none;
}
.secondaryNav ul li ul li {
  padding: 15px 0  0 15px;
}
.secondaryNav ul li ul li a {
  color: #1a3d6e;
  font-size: 18px;
  font-family: "Whitney SSm A", "Whitney SSm B", sans-serif;
  text-transform: none;
}
.side-wrap {
  float: left;
  width: 100%;
}
.side-wrap .image {
  float: left;
  width: 100%;
  padding-bottom: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .side-wrap .image {
    width: auto;
    margin-right: 30px;
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 767px) {
  .side-wrap .image {
    text-align: center;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .side-wrap .image img {
    display: inline-block;
  }
}
.side-wrap .copy {
  float: left;
  width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .side-wrap .copy {
    width: auto;
    float: none;
  }
}
.accordion-btn {
  color: #003c6d
}
/* FOOTER ELEMENTS
---------------------------------------------*/
footer {
  float: left;
  width: 100%;
  background: #222;
}
.wide footer {
  margin-top: 75px;
}
@media only screen and (max-width: 767px) {
  footer {
    text-align: center;
  }
}
footer .footer-top {
  padding: 49px 0 43px;
  background: #222;
  color: #eee;
  float: left;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  footer .footer-top {
    padding-bottom: 0;
  }
}
footer .footer-top .title {
  margin: 8px 0;
  font-weight: 300;
  font-size: 16px;
  text-transform: uppercase;
}
footer .footer-top .rax-logo {
  width: 42%;
  margin-bottom: 20px;
}
footer .footer-top ul {
  padding-left: 0;
}
footer .footer-top ul li {
  list-style: none;
}
footer .footer-top ul li a {
  color: #fff;
  font-size: 13px;
  background: 0 0;
  display: inline-block;
  padding: 5px 15px;
  text-decoration: none;
}
footer .footer-top ul li a:hover {
  background: 0 0;
  opacity: .8;
}
footer .footer-top ul li a:focus {
  background: 0 0;
  opacity: .8;
}
footer .footer-bottom {
  background: #222;
  color: #eee;
  float: left;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  footer .footer-bottom {
    padding-bottom: 30px;
  }
}
footer .footer-bottom p {
  font-size: 14px;
  line-height: 48px;
  margin: 9px 0 5px;
}
footer .footer-bottom img {
  margin: 3px 0 10px;
}
@media only screen and (max-width: 767px) {
  footer .footer-bottom img {
    margin: 0 auto 50px;
  }
}
footer .footer-bottom a {
  color: #fff;
  text-decoration: none;
}
footer .to-top {
  left: 50%;
  display: inline-block;
  margin-left: -45px;
  padding: 8px 0;
  width: 90px;
  color: #fff;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
  background-color: #444;
  opacity: 0;
  -webkit-transition: opacity .25s linear;
  transition: opacity .25s linear;
  visibility: hidden;
  text-decoration: none;
  z-index: 1000;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  footer .to-top {
    left: initial;
    right: 15px;
  }
}
footer .to-top.affix {
  opacity: 1;
  visibility: visible;
}
footer .to-top:focus,
footer .to-top:hover {
  text-decoration: none;
  background-color: #2b2b2b;
}
footer .to-top i {
  margin: 0 10px;
}
.social-icons {
  margin: 5px 0;
}
.social-icons a {
  display: inline-block;
  height: 40px;
  padding-top: 2px;
  width: 40px;
  font-size: 20px;
  text-align: center;
  zoom: 1;
  margin: 0 4px;
}
.social-icons.circle a {
  border-radius: 50px;
}
.social-icons.colored-bg a {
  color: #fff;
}
.social-icons.colored-bg a:hover {
  color: #fff;
}
.social-icons.colored-bg a.facebook {
  background: #3b5998;
}
.social-icons.colored-bg a.facebook:hover {
  background: #2d4373;
}
.social-icons.colored-bg a.instagram {
  background: #f26a49;
}
.social-icons.colored-bg a.instagram:hover {
  background: #ef4319;
}
.social-icons.colored-bg a.linkedin {
  background: #c0e2d1;
}
.social-icons.colored-bg a.linkedin:hover {
  background: #9dd2b8;
}
.social-icons.colored-bg a.twitter {
  background: #fcd108;
}
.social-icons.colored-bg a.twitter:hover {
  background: #ceab03;
}
/* MOBILE NAVIGATION
-----------------------------------------------*/
.m-pikabu-sidebar {
  box-shadow: inset 1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.3);
}
.m-pikabu-sidebar .mainNav ul li {
  position: relative;
}
.m-pikabu-sidebar .mainNav ul li.has-subnav .accordion-btn {
  color: #fff;
}
.m-pikabu-sidebar .mainNav ul li.selected a {
  color: #fff;
}
.m-pikabu-sidebar .mainNav ul li a {
  padding: 12px 1em;
}
.mobileSearch {
  margin: 1em;
  text-align: center;
  color: #eeeeee;
  position: relative;
}
.mobileSearch input {
  background: #333;
  border: none;
  padding: 5px 20px 4px 10px;
  width: 100%;
  border-radius: 20px;
  color: #eeeeee;
}
.mobileSearch img[id$="_imgbtnSearch"] {
  width: 14px;
  position: absolute;
  right: 10px;
  top: 7px;
}
.mobileSearch button,
.mobileSearch label,
.mobileSearch .SearchModuleSpacer {
  display: none;
}
#nav {
  overflow-y: scroll;
}
#nav ul li.selected > ul {
  display: block;
}
#nav ul li ul {
  display: none;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #nav {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  #nav {
    display: block;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .m-pikabu-sidebar,
  .m-pikabu-right-visible .m-pikabu-right,
  .m-pikabu-left-visible .m-pikabu-left {
    width: 30% !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .m-pikabu-left-visible .m-pikabu-container {
    -webkit-transform: translate3d(30%, 0, 0);
    -ms-transform: translate3d(30%, 0, 0);
    transform: translate3d(30%, 0, 0);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .m-pikabu-right-visible .m-pikabu-container {
    -webkit-transform: translate3d(-30%, 0, 0);
    -ms-transform: translate3d(-30%, 0, 0);
    transform: translate3d(-30%, 0, 0);
  }
}
/*forms*/
.expand {background-color: transparent !important; background: transparent; color: #b79a5a;}
.imod_formItemWrapper .EventsHeader, .imod_fieldWrapper .EventsHeader {background: none !important; font-weight: normal !important; font-size: 21px !important; color: #333333 !important;}
.imod_fieldWrapper .imod_fieldInput textarea, .imod_fieldWrapper .imod_fieldInput input[type='text'], .imod_fieldWrapper .imod_fieldInput select, .imod_fieldWrapper .imod_col2 textarea, .imod_fieldWrapper .imod_col2 input[type='text'], .imod_fieldWrapper .imod_col2 select, .imod_fieldWrapper .imod_col3 textarea, .imod_fieldWrapper .imod_col3 input[type='text'], .imod_fieldWrapper .imod_col3 select, .imod_fieldWrapper .imod_col4 textarea, .imod_fieldWrapper .imod_col4 input[type='text'], .imod_fieldWrapper .imod_col4 select {border-radius: 0 !important; background: #eeeeee !important;}
.idbmsBreadcrumbActive {font-size: 18px !important; color: #1a3d6e;}
.idbmsBreadcrumbSeparator {font-weight: normal !important; color: #b79a5a !important; font-size: 14px !important;}
.idbmsBreadcrumb {font-size: 16px !important; color: #333333 !important;}
.idbmsBreadcrumbLink {text-decoration: none;}
.imod_fieldWrapper .imod_fieldInput textarea, .imod_fieldWrapper .imod_fieldInput input[type='text'], .imod_fieldWrapper .imod_fieldInput select, .imod_fieldWrapper .imod_col2 textarea, .imod_fieldWrapper .imod_col2 input[type='text'], .imod_fieldWrapper .imod_col2 select, .imod_fieldWrapper .imod_col3 textarea, .imod_fieldWrapper .imod_col3 input[type='text'], .imod_fieldWrapper .imod_col3 select, .imod_fieldWrapper .imod_col4 textarea, .imod_fieldWrapper .imod_col4 input[type='text'], .imod_fieldWrapper .imod_col4 select {box-shadow: none !important;}
@media only screen and (min-width: 768px) {
  .imod_fieldWrapper .imod_fieldLabel {width: 40% !important;}
  .imod_fieldWrapper .idbmsInstanceColumnInput {width: 60% !important;}
}
@media only screen and (max-width: 479px) {
  .imod_fieldWrapper {border: none !important;}
  .imod_fieldWrapper .imod_fieldInput input[type='text'], .imod_fieldWrapper .imod_col2 input[type='text'], .imod_fieldWrapper .imod_col3 input[type='text'], .imod_fieldWrapper .imod_col4 input[type='text'] {width: 98% !important;}
  .imod_fieldWrapper .imod_fieldInput textarea, .imod_fieldWrapper .imod_col2 textarea, .imod_fieldWrapper .imod_col3 textarea, .imod_fieldWrapper .imod_col4 textarea {width: 98% !important;}
}
.imod_fieldWrapper .imod_fieldInput textarea {width: 93% !important; max-width: 93% !important;}
.imod_fieldWrapper .imod_fieldInput input[type="text"], .imod_fieldWrapper .imod_fieldInput select, .imod_fieldWrapper .imod_col2 textarea, .imod_fieldWrapper .imod_col2 input[type="text"], .imod_fieldWrapper .imod_col2 select, .imod_fieldWrapper .imod_col3 textarea, .imod_fieldWrapper .imod_col3 input[type="text"], .imod_fieldWrapper .imod_col3 select, .imod_fieldWrapper .imod_col4 textarea, .imod_fieldWrapper .imod_col4 input[type="text"], .imod_fieldWrapper .imod_col4 select {width: 90% !important;}

div[id$="pnlPopupCompare"] {margin-top: 10px;}
.stackInputs.imod_fieldWrapper .imod_fieldInput {width: 100% !important;}
.imod_fieldWrapper .imod_fieldInput > div > div > label.textbox-confirm-label {width: 40%; float: left;}
.login-password-box {width: 60%;}
.login-confirm-box {margin-top: 20px; float: left; width: 100%;}
.imod_fieldWrapper .imod_fieldInput .login-confirm-box input[type="text"]{width:54%!important;display:inline-block!important;}
.login-confirm-box .textbox-confirm-label {width: 40%;float: left;display: inline-block;}
.imod-button-section {clear: left;}
.stackInputs.imod_fieldWrapper .login-confirm-box input[type="text"] {width: 54% !important;}

/* search page */
.IMOD6 .imod-field-control select {min-width: 200px;}
@media only screen and (max-width: 479px) {
  .IMOD6 .imod-field-control select {min-width: 100%;}
  .imod_fieldWrapper .imod_fieldInput > div > div > label.textbox-confirm-label {
    display: block!important;
  }
}
.IMOD6 .action-spacer {display: none;}
.IMOD6 .imod-button-section > a {background: #222; text-decoration: none; outline: 0; border: none; color: #fff; padding: 15px 30px; font-size: 14px; display: inline-block;}
.IMOD6 .imod-button-section > a:hover {background: #1a3d6e;}

div.imod-profile-options-inner {width: 310px !important;}

.interior .imod_fieldWrapper.resetCustClasses{float: left;width: 100%;}
.imod_fieldWrapper.emailFields{width:100%!important;}
.imod_fieldWrapper.emailFields .idbmsInstanceColumnInput{width:100%!important;}

/* MAINTENANCE */

/* JF task #101824 */
.IMOD8.interior .structBody .DataGridHeader {
  background-color: #1a3d6e;
  color: #fff;
}
.IMOD8.interior .structBody .DataGridFooter {
  position: absolute;
}
.IMOD8.interior .structBody .DataGridFooter > td > input {
  width: 100% !important;
}
/* END MAINTENANCE */

/* MAINT 137743 DT 02142020 */
fieldset.divAdvancedDesignations .tblDesignationsAdvancedSelect .percent-col {
  white-space: nowrap;
}

#tblDesignationsAdvancedSelect {
  border-collapse: separate;
  border-spacing: 5px 0;
}

/* MAINT 154258 DT 08102020 */
#ContentSearch, #ContentMobileSearch {
  text-align: center;
}

#ContentSearch iframe, #ContentMobileSearch iframe {
  margin-top: 150px;
}